# GimpUi.prop_label_new

    @accepts(GObject.Object, unicode)
    @returns(Gtk.Widget)
    def prop_label_new(config, property_name):
        # Python wrapper for gimp_prop_label_new()

Creates a Gtk.Label to display the value of the specified property. The property should be a string property or at least transformable to a string. If the user should be able to edit the string, use GimpUi.prop_entry_new instead.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of string property.

Returns